#co_aside {position:relative;width:240px;padding:40px 0 40px 45px;box-sizing:border-box;background:#29c2f6} 
.ps_home {width:5%;margin:0 auto;border-right:1px solid #e5e5e5;text-align:center;border-left:1px solid #e5e5e5;float:left;height:44px;line-height:44px}
.ps_home a{display:block}
.aside_tit {margin-bottom:25px;color:#fff;font-size:22px}
.l_menu {position:relative}
.l_menu li{font-size:14px;line-height:24px}
.l_menu li a{color:#b7edff}
.l_menu li a:hover, .l_menu li.on a{color:#fff}